<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="he">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="a8454ee91d439eac">
        <source>Wrong answer. Make sure to select all the valid possibilities</source>
        <target state="translated">תשובה שגויה. נא לבחור את כל האפשרויות התקפות</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">inginious/agent/mcq_agent/__init__.py</context>
          <context context-type="linenumber">56</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f9c8e2d1863de9b5">
        <source>Wrong answer</source>
        <target state="translated">תשובה שגויה</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">inginious/agent/mcq_agent/__init__.py</context>
          <context context-type="linenumber">57</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="18e53d20c9c3a1f2">
        <source>Correct answer</source>
        <target state="translated">תשובה נכונה</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">inginious/agent/mcq_agent/__init__.py</context>
          <context context-type="linenumber">58</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a564dad13ea9e729">
        <source>You have {} wrong answer(s).</source>
        <target state="translated">{} מהתשובות שענית שגויות.</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">inginious/agent/mcq_agent/__init__.py</context>
          <context context-type="linenumber">70</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c357ef536ff35c88">
        <source>Among them, you have {} invalid answers in the multiple choice questions</source>
        <target state="translated">מתוכן, {} מהתשובות לשאלות האמריקאיות שגויות</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile">inginious/agent/mcq_agent/__init__.py</context>
          <context context-type="linenumber">72</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
